{% load static %}


<!-- MD Bootstarp -->
<link rel="stylesheet" href={% static "mdb/css/bootstrap.css" %}>
<link rel="stylesheet" href={% static "mdb/css/bootstrap.min.css" %}>
<link rel="stylesheet" href={% static "mdb/css/mdb.css" %}>
<link rel="stylesheet" href={% static "mdb/css/mdb.min.css" %}>
<link rel="stylesheet" href={% static "mdb/css/style.css" %}>

<!-- MD Bootstrap -->

<script src={% static "mdb/js/bootstrap.js" %}></script>
<script src={% static "mdb/js/bootstrap.min.js" %}></script>
<script src={% static "mdb/js/jquery-2.2.3.js" %}></script>
<script src={% static "mdb/js/jquery-2.2.3.min.js" %}></script>
<script src={% static "mdb/js/jquery-3.1.1.js" %}></script>
<script src={% static "mdb/js/jquery-3.1.1.min.js" %}></script>
<script src={% static "mdb/js/mdb.js" %}></script>
<script src={% static "mdb/js/mdb.min.js" %}></script>
<script src={% static "mdb/js/tether.js" %}></script>
<script src={% static "mdb/js/tether.min.js" %}></script>